Announcement

Collapse

Information Needed

See more
See less

need help installing events module

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • CnP.Support.AM
    replied
    Good day @jaycee

    I am not sure what your post means. We need to have the Salesforce Organization ID as well as access to your account. Once we have the info we will add you to the queue for upgrade.

    Leave a comment:


  • jaycee
    started a topic need help installing events module

    need help installing events module

    for salesforce
    thanks
Working...
X